发布日期:2019 年 3 月 28 日

下载文件名称

ESXi670-201903001.zip

内部版本

13004448

下载大小

317.7 MB

md5sum

72b77032695fd2f65eb92e6c98b8b0e3

sha1checksum

01106fb335f58c69e3952a429ce1ec11fa3b37b5

需要重新引导主机:是

需要迁移或关闭虚拟机:是

实体包

实体包 ID 类别 严重性
ESXi670-201903401-SG 安全 严重

汇总实体包

此汇总实体包中包含自 ESXi 6.7 始发行版以来的所有修复的最新 VIB。

实体包 ID 类别 严重性
ESXi670-201903001 安全 严重

映像配置文件

VMware 修补程序版本和更新版本包含常规映像配置文件和重要映像配置文件。常规版本映像配置文件仅适用于新的缺陷修复。

映像配置文件名称
ESXi-6.7.0-20190304001-standard
ESXi-6.7.0-20190304001-no-tools

有关各个实体包的详细信息,请参见下载修补程序页面和已解决的问题部分。

修补程序下载和安装

通常,通过 VMware vSphere Update Manager 将修补程序应用到 ESXi 主机。有关详细信息,请参见《关于安装和管理 VMware vSphere Update Manager》

通过从 VMware 下载页面手动下载修补程序 ZIP 文件,然后使用 esxcli software vib 命令安装 VIB,即可更新 ESXi 主机。此外,还可以使用映像配置文件和 esxcli software profile 命令更新系统。

有关详细信息,请参见《vSphere 命令行界面概念和示例》以及《vSphere 升级指南》

已解决的问题

已解决的问题分为以下几组。

ESXi670-201903401-SG
修补程序类别 安全
修补程序严重性 严重
需要重新引导主机
需要迁移或关闭虚拟机
受影响的硬件 不适用
受影响的软件 不适用
包含的 VIB
  • VMware_bootbank_vsanhealth_6.7.0-1.41.12909116
  • VMware_bootbank_esx-base_6.7.0-1.41.13004448
  • VMware_bootbank_vsan_6.7.0-1.41.12909115
  • VMware_bootbank_esx-update_6.7.0-1.41.13004448
已修复的 PR  2312643
相关的 CVE 编号 不适用

此修补程序更新了 esx-base、esx-tboot、vsanvsanhealth VIB 以解决下列问题:

  • ESXi 的虚拟 USB UHCI(通用主机控制器接口)中包含越界读取/写入漏洞和检查时间/使用时间 (TOCTOU) 漏洞。这些问题可能会允许访客在主机上执行代码。常见漏洞与暴露方案 (cve.mitre.org) 分配给这些问题的标识符为 CVE-2019-5518(越界读取/写入)和 CVE-2019-5519 (TOCTOU)。有关详细信息,请参见 VMSA-2019-0005

ESXi-6.7.0-20190304001-standard
配置文件名称 ESXi-6.7.0-20190304001-standard
内部版本 有关内部版本信息,请参见页面顶部
供应商 VMware, Inc.
发布日期 2019 年 3 月 28 日
接受级别 合作伙伴支持
受影响的硬件 不适用
受影响的软件 不适用
受影响的 VIB
  • VMware_bootbank_vsanhealth_6.7.0-1.41.12909116
  • VMware_bootbank_esx-base_6.7.0-1.41.13004448
  • VMware_bootbank_vsan_6.7.0-1.41.12909115
  • VMware_bootbank_esx-update_6.7.0-1.41.13004448
已修复的 PR 2312643
相关的 CVE 编号 不适用

此修补程序更新了以下问题:

  • ESXi 的虚拟 USB UHCI(通用主机控制器接口)中包含越界读取/写入漏洞和检查时间/使用时间 (TOCTOU) 漏洞。这些问题可能会允许访客在主机上执行代码。常见漏洞与暴露方案 (cve.mitre.org) 分配给这些问题的标识符为 CVE-2019-5518(越界读取/写入)和 CVE-2019-5519 (TOCTOU)。有关详细信息,请参见 VMSA-2019-0005

ESXi-6.7.0-20190304001-no-tools
配置文件名称 ESXi-6.7.0-20190304001-no-tools
内部版本 有关内部版本信息,请参见页面顶部
供应商 VMware, Inc.
发布日期 2019 年 3 月 28 日
接受级别 合作伙伴支持
受影响的硬件 不适用
受影响的软件 不适用
受影响的 VIB
  • VMware_bootbank_vsanhealth_6.7.0-1.41.12909116
  • VMware_bootbank_esx-base_6.7.0-1.41.13004448
  • VMware_bootbank_vsan_6.7.0-1.41.12909115
  • VMware_bootbank_esx-update_6.7.0-1.41.13004448
已修复的 PR 2312643
相关的 CVE 编号 不适用

此修补程序更新了以下问题:

  • ESXi 的虚拟 USB UHCI(通用主机控制器接口)中包含越界读取/写入漏洞和检查时间/使用时间 (TOCTOU) 漏洞。这些问题可能会允许访客在主机上执行代码。常见漏洞与暴露方案 (cve.mitre.org) 分配给这些问题的标识符为 CVE-2019-5518(越界读取/写入)和 CVE-2019-5519 (TOCTOU)。有关详细信息,请参见 VMSA-2019-0005

check-circle-line exclamation-circle-line close-line
Scroll to top icon